CVE-2015-5365

2015-07-02T10:59:03
ID CVE-2015-5365
Type cve
Reporter NVD
Modified 2016-12-07T13:16:40

Description

Cross-site scripting (XSS) vulnerability in Zurmo CRM 3.0.2 allows remote authenticated users to inject arbitrary web script or HTML via the "What's going on?" profile field.